<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="WNXJIVFYUVYPPR-UHFFFAOYSA-N" cml:id="WNXJIVFYUVYPPR-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="O" cml:id="a1" cml:formalCharge="0" cml:x3="0.877930484107" cml:y3="0.889398172308" cml:z3="-0.221839820661"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.29593198117" cml:y3="-0.470234712205" cml:z3="-1.19239626691"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.8242146307" cml:y3="-0.779850227589" cml:z3="0.490322747572"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.470110121632" cml:y3="0.953319314768" cml:z3="0.238170843466"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.28825543943" cml:y3="-0.461090014801" cml:z3="-0.0949165271291"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-0.997974133587" cml:y3="-0.428869330979" cml:z3="-0.133886877927"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="0.13413678028" cml:y3="-1.2592763301" cml:z3="0.115805412578"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.967143473356" cml:y3="1.78084707155" cml:z3="-0.274886570731"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.512878534378" cml:y3="1.11801617091" cml:z3="1.32568174247"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.95592141743" cml:y3="-0.602184815327" cml:z3="0.768097878056"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.81000875358" cml:y3="-0.741075298538" cml:z3="-1.02115256078"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">98.20070605081922</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.209041412576436</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">68.99166463824325</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7340</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">77.83555703489702</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">90.26467693560001</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-137.4055226127</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8731539449334729" ssip:nearestAtomID="a6" cml:x3="-1.868198893033616" cml:y3="2.4483486113662916" cml:z3="-0.67980755292785"/>
        <ssip:SSIP ssip:value="0.8631978775027541" ssip:nearestAtomID="a11" cml:x3="-2.8352248063377017" cml:y3="-0.7030347299182069" cml:z3="1.1184505122826849"/>
        <ssip:SSIP ssip:value="0.6538838289354424" ssip:nearestAtomID="a7" cml:x3="-1.7203483571947629" cml:y3="1.00430962555963" cml:z3="1.7320050736357349"/>
        <ssip:SSIP ssip:value="0.6461862162900207" ssip:nearestAtomID="a10" cml:x3="-2.043005717936529" cml:y3="0.514320597734325" cml:z3="-1.5110688095829938"/>
        <ssip:SSIP ssip:value="0.5048603532599212" ssip:nearestAtomID="a9" cml:x3="2.6152860413993255" cml:y3="-1.151470643443036" cml:z3="-1.8227298670905399"/>
        <ssip:SSIP ssip:value="0.49344057052770596" ssip:nearestAtomID="a8" cml:x3="2.9015529410818597" cml:y3="-0.8827740159590489" cml:z3="1.4690531943668919"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-1.8181818145457385E-4" cml:y3="-9.090909118181223E-5" cml:z3="-9.090909055453622E-5"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-1.8181818145457385E-4" cml:y3="-9.090909118181223E-5" cml:z3="-9.090909055453622E-5"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-1.8181818145457385E-4" cml:y3="-9.090909118181223E-5" cml:z3="-9.090909055453622E-5"/>
        <ssip:SSIP ssip:value="-4.6238079899871325" ssip:nearestAtomID="a1" cml:x3="1.824082444138984" cml:y3="2.188425742670725" cml:z3="-0.459261292507622"/>
        <ssip:SSIP ssip:value="-4.695954110749317" ssip:nearestAtomID="a5" cml:x3="0.15128119194412" cml:y3="-2.854486858201302" cml:z3="0.417245148114271"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
